/************Reset**************/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, fieldset, legend, label, table, header, footer, nav, section, hr { 
	margin: 0; 
	padding: 0;
	border: 0;
} 
ol, ul { 
	list-style: none; 
}
header, footer, nav, section, article, hgroup, figure {
	display: block;	
}
legend {
	display: none;
}
/************End Reset**************/
/** Globals **/
img {
	max-width: 100%;
	height: auto;
	border: 0;
	outline: 0;
}
.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}
a {
text-decoration:none;
color:#00853f;
}
a:visited{
color:#00853f;
}
a:hover{
color:#00853f;
}
footer a:hover{
text-decoration:underline;
}
/** Globals End

html {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(0.3, #FFFFFF),
	color-stop(1, #CFCFCF)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 30%, #CFCFCF 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 30%, #CFCFCF 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 30%, #CFCFCF 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 30%, #CFCFCF 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 30%, #CFCFCF 100%);

}**/
html{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #FFFFFF 30%, #CFCFCF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(30%,#FFFFFF), color-stop(100%,#CFCFCF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#FFFFFF 30%,#CFCFCF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#FFFFFF 30%,#CFCFCF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#FFFFFF 30%,#CFCFCF 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#FFFFFF 30%,#CFCFCF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#CFCFCF',GradientType=0 ); /* IE6-9 */
}


body{
min-height:550px;
width: 320px;
margin: 0 auto;
}

.imgHolder{
width:320px;
margin:0px auto;
}
/*.mainMenu{
	width:300px;
	margin:3% auto;
	background:url("/qcms/qCmsRepository/Mobile/images/mainMenu.png") center center no-repeat ;
	background-size:107% 100%;
	
}*/

.mainMenu{
background: url("../images/RES_mobile_sprite.png") no-repeat -6px -213px;
width: 259px;
height: 201px;
margin: 10px auto 0 auto;
border-radius: 7px;
}

.mainMenu  ul  {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica Light",Helvetica;
 	font-size:1.875em;
	
}
.mainMenu li{
min-height:63px;
}
.mainMenu li a{
 display:block;
 color:#00853f;
 text-align:center;
 padding-top:16px;

}
.mainMenu li a:hover{
 text-decoration:underline;
}


ul .divider{
 padding:0 0;
 -webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: auto;
-webkit-margin-end: auto;
border: 1px solid grey;
border-right:none;
border-left:none;
}
footer nav{
width:90%;
margin: 0px auto;
margin-top: 35px;
}
footer nav ul{
text-align:center;
}
.footLine1{
	
	margin: 0 auto;
	display:block;
}
.footLine2{
	
	margin: 0 auto;
	display:block;
	margin-top:-25px;
}

footer ul li{
	display:inline;
	color:#00853f;
	padding-right:0.3em;
	padding-left:0.3em;
	font-size:0.6875em;
	font-family: "Arial Regular",Arial;
}
footer ul li:last-child { border: 0; }
.copyright p{
 margin:2% auto;
 text-align:center;
 font-size:0.6875em;
 font-family: "Arial Regular",Arial;
}

.breadcrumb{
	margin-left:3%;
	margin-top:8px;
	font-size:0.6875em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica Light",Helvetica;
}
.breadcrumb ul li{
	float:left;
	padding:0px 0.3em;
	color:#666666;
}
.pageHeader{
	font-size:1.875em;
	color:#00853f;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica Light",Helvetica;
	margin:3%;
}
.payMenuContent{
	width:88%;
	float:left;	
}
.payMenuContent p{
	font-size:1em;
	color:#333333;
	font-family:"Arial Bold",Arial;
}
.payMenuContent ul{
	font-family:Arial;
	color:#333333;
	font-size:0.9em;
	margin:0 0 0 22px;
	list-style: disc outside none;
}
.greenArrow{
	float:left;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDQ0E2MTBBOUUwOTExRTNBMEQxRkQ3QTM4N0EwMTk5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDQ0E2MTBCOUUwOTExRTNBMEQxRkQ3QTM4N0EwMTk5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OENDQTYxMDg5RTA5MTFFM0EwRDFGRDdBMzg3QTAxOTkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OENDQTYxMDk5RTA5MTFFM0EwRDFGRDdBMzg3QTAxOTkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7ffzB+AAAAgUlEQVR42mJmqLdtYHCQV2A4+OgCAx7ABKXnAzUkEKOQoGImND5OxUxYxECKC4hRCAL9QMXziVEIAgnIivEpRFHMwkAYgBQTNBEGDIhRCIoxRyZiFDE0Hv7ARIwifL4+gKwIl68XABUkEooZrIrQFeJUhKwQryIIqLc1ICbEAQIMAD7cJtBR/KwsAAAAAElFTkSuQmCC) no-repeat left center;
	width: 5%;
	height: 20px;
	padding: 0px;
	margin-left: 3%;
	
}
.payMenu{
	border-bottom: 1px solid black;
	padding-bottom: 2%;
	width:95%;
	margin:3% auto;
}
#quickBillPay{
	border-top: 1px solid black;
	padding-top: 2%;
}
.smbPageHeader{
	font-family:Helvetica;
	font-size:1.375em;
	color:#FF9900;
	margin:3% 0 0 5%;;
	
}
.smbPageDescrp{
	font-family:"Arial Regular",Arial;
	font-size:0.75em;
	color:#333333;
	
	margin:2% 5%;
}
.smbImgHolder {
	margin:5% auto;
	margin-bottom:2%;
	width:300px
}
.smbImgHolder .imgHolder{
	width:100%;

}
.seeDetails{
	float:right;
	margin: -2% 8% 0 0;
	font-family:"Arial Narrow",Arial;
	font-size:0.6875em;
	color:#00853F;
}
a.backBtn{ padding:6px 20px; color:#FFFFFF; font-size:bold;
	background: #4C9255; /* Old browsers */
	/* @alternate */ background: -moz-linear-gradient(center top , #A6C85E 0%, #4C9255 100%) repeat scroll 0 0 transparent; /* FF3.6+ */
	/* @alternate */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A6C85E), color-stop(100%,#4C9255)); /* Chrome,Safari4+ */
	/* @alternate */ background: -webkit-linear-gradient(top,  #A6C85E 0%,#4C9255 100%); /* Chrome10+,Safari5.1+ */
	/* @alternate */ background: -o-linear-gradient(top,  #A6C85E 0%,#4C9255 100%); /* Opera 11.10+ */
	/* @alternate */ background: -ms-linear-gradient(top,  #A6C85E 0%,#4C9255 100%); /* IE10+ */
	/* @alternate */ background: linear-gradient(to bottom,  #A6C85E 0%,#4C9255 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00A6C85E', endColorstr='#004C9255',GradientType=1 ); /* IE6-9 */
	/*-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=1,  startColorstr='#7fA6C85E', endColorstr='#7f4C9255')";*/
 	/* -pie-background:linear-gradient(#A6C85E ,#4C9255); */
	border-radius:5px;
	border:none;
	cursor: pointer;
	font-weight: bold;
	font-family: Arial;
}
.callSupportBtn{
background: url('../images/smb_mobile_sprite.png') no-repeat -85px -224px;
width: 101px;
height: 27px;
border: none;

margin-left:5%;
}

.nextBtn{
background:url("/qcms/qCmsRepository/Mobile/images/next_button.png") no-repeat;
background-size:100% 100%;
width: 80px;
border: none;
height: 40px;
margin-left:5%;
}

.zipInput{
width: 80%;
margin:3% 5%;
border-radius: 5px;
height:25px;
padding-left: 5px;
}
#zipAuthForm label{
font-size:0.75em;
font-family:"Arial Regular",Arial;
color:#333333;
display:inline-block;
width:85%;margin-left:5%;
margin-top:5%;
}
.smb_menu{
width:95%;	
margin:0 auto;
margin-top:5%;
}
.smb_menu ul li a:after, .support_menu ul li a:after{
	content:"";
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAATCAYAAACp65zuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDQ0E2MTBBOUUwOTExRTNBMEQxRkQ3QTM4N0EwMTk5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDQ0E2MTBCOUUwOTExRTNBMEQxRkQ3QTM4N0EwMTk5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OENDQTYxMDg5RTA5MTFFM0EwRDFGRDdBMzg3QTAxOTkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OENDQTYxMDk5RTA5MTFFM0EwRDFGRDdBMzg3QTAxOTkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7ffzB+AAAAgUlEQVR42mJmqLdtYHCQV2A4+OgCAx7ABKXnAzUkEKOQoGImND5OxUxYxECKC4hRCAL9QMXziVEIAgnIivEpRFHMwkAYgBQTNBEGDIhRCIoxRyZiFDE0Hv7ARIwifL4+gKwIl68XABUkEooZrIrQFeJUhKwQryIIqLc1ICbEAQIMAD7cJtBR/KwsAAAAAElFTkSuQmCC) no-repeat left center;
	padding:4%;
	float:right;
	
}
.smb_menu li a{
 display:block;
 padding:3% 0 3% 2%;
 font-family:Arial,	serif;
 font-size:1em;
 color:#000;
 text-align:left;
 
}
.support_menu ul li:hover, .smb_menu ul li:hover{
	background:lightgrey;
}

.support_menu{
width:95%;	
margin:0 auto;
}

.support_menu li a{
 display:block;
 padding:3% 0 3% 2%;
 font-family:helvetica,	serif;
 font-size:1.09em;
 color:#000;
 text-align:left;
 
}
.findAnswersBtn{
background:url("../images/find_answers_btn.png") no-repeat;
background-size:100% 100%;
width: 160px;
height: 32px;
border: none;
margin: 4% auto;
}

.support_search{
width:95%;	
margin:6% 4%;

}
.support_search label{
font-family:helvetica,	serif;
 font-size:1em;
 color:#000;
 text-align:left;
}
.searchBox{

width: 95%;
margin:4% auto 0% auto;
border-radius: 5px;
height:25px;

}
.errorMsg{
font-family:helvetica,	serif;
 font-size:0.9em;
 color:#FF0000;
 text-align:left;
}
.searchCopy{
font-family:helvetica,	serif;
 font-size:0.84em;
 color:#000;
 text-align:left;
}
.smb_icon{
background:url("../images/smb_mobile_sprite.png") no-repeat -8px -152px;
	width: 216px;
	height: 58px;
	margin: 0 auto;
}
.ctl_icon{
background:url("../images/RES_mobile_sprite.png") no-repeat -7px -5px;
	width: 231px;
	height: 46px;
	margin: 10px auto 0 auto;
}
.home_banner{
	background:url("../images/RES_mobile_sprite.png") no-repeat -13px -70px;
	width: 263px;
	height: 124px;
	margin: 5px auto 0 auto;
}	
.internet_banner{
background:url("../images/smb_mobile_sprite.png")  no-repeat -5px -4px;
	width: 251px;
	height: 143px;
	display:block;
	margin: 0 auto;
}
.internet_more_banner{
background:url("../images/smb_mobile_sprite.png")  no-repeat -6px -408px;
	width: 251px;
	height: 188px;
	display:block;
	margin: 0 auto;
	}
	
	
	
@media all and (min-height:550px) and (max-height:600px){
body{min-height:600px;}
}

@media all and (min-height:600px) and (max-height:640px){
	body{min-height:640px;}
	
}

@media all and (min-height:641px){
body{min-height:960px;}
body{min-height:640px;}
}
.alert-message {width:250px; color:#333333; font-family:arial,regular; font-size:10px; margin:10px; padding:10px 20px; border-bottom:1px solid #CCCCCC; }